Clientes nuevos: 5 % de descuento en pedidos superiores a 300 USD | Envíos a todo el mundo desde Shenzhen · Más de 30.000 técnicos atendidos Rastrear tu pedido Preguntas frecuentes

Herramientas de reparación de pantallas

Empieza por el modelo exacto del dispositivo al elegir repuestos. Para los equipos de reparación, compara la tarea, los modelos compatibles, el voltaje y el enchufe, las puntas o útiles compatibles y el contenido del paquete.

179 productos encontrados

Categoría

Marca

Precio (USD)

—

Ordenar por

Restablecer
179 productos encontrados
TBK-408A 15 Inch Vacuum Pump LCD OCA Laminating Machine Debubbler In One Refurbish Machine -13%
TBK
TBK-408A 15 Inch Vacuum Pump LCD OCA Laminating Machine Debubbler In One Refurbish Machine
★★★★★ (2) · En existencias
$659.99 $761.00
CODE: LM-VAC007
9+ Ample Power Cutting Glue Remover Machine -17%
Best
9+ Ample Power Cutting Glue Remover Machine
★☆☆☆☆ (1) · En existencias
$9.90 $12.00
CODE: GR-GLR011
UYUE 948 MAX-II Screen Separator Machine for iPhone Samsung NEW
Best
UYUE 948 MAX-II Screen Separator Machine for iPhone Samsung
★★★★★ (1) · En existencias
$55.00
CODE: HP-HTP052
2UUL Mr.Glue for Repair -25%
2UUL
2UUL Mr.Glue for Repair
Todavía no hay opiniones · En existencias
$1.49 $1.99
CODE: GR-GLR003
2UUL DA79 Mini MicroTip Sharpener for Quickly Sharpening Repairing Tips of Tweezers and Precision Tools -18%
2UUL
2UUL DA79 Mini MicroTip Sharpener for Quickly Sharpening Repairing Tips of Tweezers and Precision Tools
Todavía no hay opiniones · En existencias
$20.49 $24.99
CODE: RF-RFC003
2UUL SC22 SpareScrew12 Screws for iPhone Repairs (1200Pcs/Pack) -12%
2UUL
2UUL SC22 SpareScrew12 Screws for iPhone Repairs (1200Pcs/Pack)
Todavía no hay opiniones · En existencias
$7.49 $8.49
CODE: RF-RFC004
WYLIE MORO-35 Grinding Tool for Polishing Blades/Tweezers/Iron Tips -24%
WYLIE
WYLIE MORO-35 Grinding Tool for Polishing Blades/Tweezers/Iron Tips
Todavía no hay opiniones · En existencias
$18.99 $24.99
CODE: RF-RFC005
2UUL SC12 SpareScrew12 Phillips Screws for Android Phone Repairs (1200Pcs/Pack) -18%
2UUL
2UUL SC12 SpareScrew12 Phillips Screws for Android Phone Repairs (1200Pcs/Pack)
Todavía no hay opiniones · En existencias
$4.49 $5.49
CODE: RF-RFC006
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack) -33%
2UUL
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack)
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: RF-RFC007
2UUL Screen Sealing Adhesive for iP12-17 Series (5pcs/Pack) -33%
2UUL
2UUL Screen Sealing Adhesive for iP12-17 Series (5pcs/Pack)
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: RF-RFC008
2UUL SC13 IP Color Screw Charge Port Spare Screw Kit (360pcs/Box) -14%
2UUL
2UUL SC13 IP Color Screw Charge Port Spare Screw Kit (360pcs/Box)
Todavía no hay opiniones · En existencias
$9.49 $10.99
CODE: RF-RFC009
MaAnt SC-01 Quick Disass Embly NO.1 Heating To for Phone Remove Screen -16%
MaAnt
MaAnt SC-01 Quick Disass Embly NO.1 Heating To for Phone Remove Screen
Todavía no hay opiniones · En existencias
$20.99 $24.99
CODE: HP-HTP003
JCID AL-05 3-in-1 Laminating & Defoaming & UV Curing All-in-One Machine with Built-in Vacuum Pump and Air Compressor
JCID Programmer
JCID AL-05 3-in-1 Laminating & Defoaming & UV Curing All-in-One Machine with Built-in Vacuum Pump and Air Compressor
Todavía no hay opiniones · En existencias
$579.99 $599.99
CODE: LM-VAC003
JCID AL-05P 16-inch 3-in-1 Laminating & Defoaming & UV Curing All-in-One Machine with Built-in Vacuum Pump and Air Compressor
JCID Programmer
JCID AL-05P 16-inch 3-in-1 Laminating & Defoaming & UV Curing All-in-One Machine with Built-in Vacuum Pump and Air Compressor
Todavía no hay opiniones · En existencias
$999.99 $1,099.99
CODE: LM-VAC004
2UUL SP15 GripPad A Silicone Screen Holding Pad for Cleaning Model A -17%
2UUL
2UUL SP15 GripPad A Silicone Screen Holding Pad for Cleaning Model A
Todavía no hay opiniones · En existencias
$2.49 $2.99
CODE: HP-HTP004
2UUL SP16 GripPad B Silicone Screen Holding Pad for Cleaning Model B -17%
2UUL
2UUL SP16 GripPad B Silicone Screen Holding Pad for Cleaning Model B
Todavía no hay opiniones · En existencias
$2.49 $2.99
CODE: HP-HTP005
MaAnt KM1 Electric Quick Grinder for Tweezers and Precision Tools -10%
MaAnt
MaAnt KM1 Electric Quick Grinder for Tweezers and Precision Tools
Todavía no hay opiniones · En existencias
$13.49 $14.99
CODE: RF-RFC010
Mechanic CP14+ LCD Screen Heating Separator -13%
MECHANIC
Mechanic CP14+ LCD Screen Heating Separator
Todavía no hay opiniones · En existencias
$33.99 $38.99
CODE: HP-HTP006
Upgrade CP320 LCD Screen Heating Pad 380*220mm -11%
MiJing
Upgrade CP320 LCD Screen Heating Pad 380*220mm
Todavía no hay opiniones · En existencias
$48.99 $54.99
CODE: HP-HTP007
RF4 RF-KB11 3D Glue Remover Blade With Anti-Static Brush -16%
RF4
RF4 RF-KB11 3D Glue Remover Blade With Anti-Static Brush
Todavía no hay opiniones · En existencias
$8.29 $9.90
CODE: GR-GLR004
Mini CP300 LCD Screen Heating Pad 300*170mm -13%
MiJing
Mini CP300 LCD Screen Heating Pad 300*170mm
Todavía no hay opiniones · En existencias
$39.99 $45.99
CODE: HP-HTP008
Novel ZJ-1805 15inch LCD Screen Heating Pad 300*213mm
UnionRepair
Novel ZJ-1805 15inch LCD Screen Heating Pad 300*213mm
Todavía no hay opiniones · En existencias
$46.00 $49.00
CODE: HP-HTP009
QianLi ToolPlus Starship Adaptive All Around Phone Screen Cutting Machine
QIANLI
QianLi ToolPlus Starship Adaptive All Around Phone Screen Cutting Machine
Todavía no hay opiniones · En existencias
$479.99 $499.99
CODE: HP-HTP010
Mijing iRepair MS1 Intelligent Universal Desoldering Platform for iPhone X to 17Pro Max -14%
MiJing
Mijing iRepair MS1 Intelligent Universal Desoldering Platform for iPhone X to 17Pro Max
Todavía no hay opiniones · En existencias
$94.99 $109.99
CODE: HP-HTP011

Suscríbete a nuestro boletín

Sé el primero en conocer las novedades y las promociones.